uuid: 90f245ea-2412-478c-9e00-cfcc18cd1cbb
langcode: en
status: true
dependencies:
  module:
    - svg_image_field
_core:
  default_config_hash: 8RqoUwbXzLI6dwVVaD4-cQDAUxn5_EWnLFDXpHZzwLY
id: vector_image
label: 'Vector Image'
description: 'A locally hosted Scalable Vector Graphics file.'
source: svg
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_svg
field_map:
  name: name
